coq-paco

Coq library implementing parameterized coinduction

opam install coq-paco.1.2.8
homepage
https://github.com/snu-sf/paco/
license
BSD-3
bugs tracker
https://github.com/snu-sf/paco/issues/
dependencies
"ocaml" "coq" {>= "8.5" & < "8.9~"}
source
https://github.com/snu-sf/paco/archive/5cc7babe1423b56d7fe9a474f1645f495c82061b.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-paco/coq-paco.1.2.8